/usr/pkg/lib/perl5/vendor_perl/5.42.0/Hash/Util/FieldHash/Compat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Hash/Util/FieldHash/Compat/Heavy.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Hash::Util::FieldHash::Compat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Hash::Util::FieldHash::Compat::Heavy.3
